<html>
  <head>
    <meta name="viewport" content="width=device-width, initial-scale=1" charset="UTF-8">
    <title>ToneType</title>
<link href="../../../../../images/logo-icon.svg" rel="icon" type="image/svg"><script>var pathToRoot = "../../../../../";</script>    <script>const storage = localStorage.getItem("dokka-dark-mode")
const savedDarkMode = storage ? JSON.parse(storage) : false
if(savedDarkMode === true){
    document.getElementsByTagName("html")[0].classList.add("theme-dark")
}</script>
<script type="text/javascript" src="../../../../../scripts/sourceset_dependencies.js" async="async"></script><link href="../../../../../styles/style.css" rel="Stylesheet"><link href="../../../../../styles/jetbrains-mono.css" rel="Stylesheet"><link href="../../../../../styles/main.css" rel="Stylesheet"><link href="../../../../../styles/prism.css" rel="Stylesheet"><link href="../../../../../styles/logo-styles.css" rel="Stylesheet"><script type="text/javascript" src="../../../../../scripts/clipboard.js" async="async"></script><script type="text/javascript" src="../../../../../scripts/navigation-loader.js" async="async"></script><script type="text/javascript" src="../../../../../scripts/platform-content-handler.js" async="async"></script><script type="text/javascript" src="../../../../../scripts/main.js" async="async"></script><script type="text/javascript" src="../../../../../scripts/prism.js" async="async"></script>  </head>
  <body>
    <div class="navigation-wrapper" id="navigation-wrapper">
      <div id="leftToggler"><span class="icon-toggler"></span></div>
      <div class="library-name"><a href="../../../../../index.html">bluconnect</a></div>
      <div></div>
      <div class="pull-right d-flex"><button id="theme-toggle-button"><span id="theme-toggle"></span></button>
        <div id="searchBar"></div>
      </div>
    </div>
    <div id="container">
      <div id="leftColumn">
        <div id="sideMenu"></div>
      </div>
      <div id="main"><script type="text/javascript" src="../../../../../scripts/main.js"></script>
        <div class="main-content" id="content" pageIds="bluconnect::com.aptener.bluconnect.app.device.sx.proto/DebugTones.DebugTonesResponse.ToneType///PointingToDeclaration//-1410038383">
          <div class="breadcrumbs"><a href="../../../../../index.html">bluconnect</a>/<a href="../../../index.html">com.aptener.bluconnect.app.device.sx.proto</a>/<a href="../../index.html">DebugTones</a>/<a href="../index.html">DebugTonesResponse</a>/<a href="index.html">ToneType</a></div>
          <div class="cover ">
            <h1 class="cover"><span>Tone</span><wbr></wbr><span><span>Type</span></span></h1>
            <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">enum </span><a href="index.html">ToneType</a> : <span data-unresolved-link="com.google.protobuf/Internal.EnumLite///PointingToDeclaration/">Internal.EnumLite</span><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><p class="paragraph">Protobuf enum <code class="lang-kotlin">DebugTonesResponse.ToneType</code></p></div></div>
          </div>
          <div class="tabbedcontent">
            <div class="tabs-section" tabs-section="tabs-section"><button class="section-tab" data-active="" data-togglable="Entries">Entries</button><button class="section-tab" data-togglable="Functions">Functions</button><button class="section-tab" data-togglable="Properties">Properties</button></div>
            <div class="tabs-section-body">
              <h2 class="tabbedcontent">Entries</h2>
              <div class="table" data-togglable="Entries"><a data-name="1018735987%2FClasslikes%2F-1410038383" anchor-label="UNRECOGNIZED" id="1018735987%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-u-n-r-e-c-o-g-n-i-z-e-d/index.html">UNRECOGNIZED</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="1018735987%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><div class="block"><a href="-u-n-r-e-c-o-g-n-i-z-e-d/index.html">UNRECOGNIZED</a></div><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-1652988052%2FClasslikes%2F-1410038383" anchor-label="BUTTON_PRESS" id="-1652988052%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-b-u-t-t-o-n_-p-r-e-s-s/index.html">BUTTON_PRESS</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1652988052%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><div class="block"><a href="-b-u-t-t-o-n_-p-r-e-s-s/index.html">BUTTON_PRESS</a></div><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><p class="paragraph"><code class="lang-kotlin">BUTTON_PRESS = 15;</code></p></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-754099286%2FClasslikes%2F-1410038383" anchor-label="VOICE_RECORDING_CANCELLED" id="-754099286%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-v-o-i-c-e_-r-e-c-o-r-d-i-n-g_-c-a-n-c-e-l-l-e-d/index.html">VOICE_RECORDING_CANCELLED</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-754099286%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><div class="block"><a href="-v-o-i-c-e_-r-e-c-o-r-d-i-n-g_-c-a-n-c-e-l-l-e-d/index.html">VOICE_RECORDING_CANCELLED</a></div><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><p class="paragraph"><code class="lang-kotlin">VOICE_RECORDING_CANCELLED = 14;</code></p></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="893361204%2FClasslikes%2F-1410038383" anchor-label="VOICE_RECORDING_SAVED" id="893361204%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-v-o-i-c-e_-r-e-c-o-r-d-i-n-g_-s-a-v-e-d/index.html">VOICE_RECORDING_SAVED</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="893361204%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><div class="block"><a href="-v-o-i-c-e_-r-e-c-o-r-d-i-n-g_-s-a-v-e-d/index.html">VOICE_RECORDING_SAVED</a></div><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><p class="paragraph"><code class="lang-kotlin">VOICE_RECORDING_SAVED = 13;</code></p></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="588293456%2FClasslikes%2F-1410038383" anchor-label="VOICE_RECORDING_INITIATED" id="588293456%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-v-o-i-c-e_-r-e-c-o-r-d-i-n-g_-i-n-i-t-i-a-t-e-d/index.html">VOICE_RECORDING_INITIATED</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="588293456%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><div class="block"><a href="-v-o-i-c-e_-r-e-c-o-r-d-i-n-g_-i-n-i-t-i-a-t-e-d/index.html">VOICE_RECORDING_INITIATED</a></div><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><p class="paragraph"><code class="lang-kotlin">VOICE_RECORDING_INITIATED = 12;</code></p></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="291727387%2FClasslikes%2F-1410038383" anchor-label="RIDEGRID_PRIVATE_CALL_TERMINATED" id="291727387%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-r-i-d-e-g-r-i-d_-p-r-i-v-a-t-e_-c-a-l-l_-t-e-r-m-i-n-a-t-e-d/index.html">RIDEGRID_PRIVATE_CALL_TERMINATED</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="291727387%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><div class="block"><a href="-r-i-d-e-g-r-i-d_-p-r-i-v-a-t-e_-c-a-l-l_-t-e-r-m-i-n-a-t-e-d/index.html">RIDEGRID_PRIVATE_CALL_TERMINATED</a></div><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><p class="paragraph"><code class="lang-kotlin">RIDEGRID_PRIVATE_CALL_TERMINATED = 11;</code></p></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="1683814265%2FClasslikes%2F-1410038383" anchor-label="RIDEGRID_PRIVATE_CALL_INITIATED" id="1683814265%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-r-i-d-e-g-r-i-d_-p-r-i-v-a-t-e_-c-a-l-l_-i-n-i-t-i-a-t-e-d/index.html">RIDEGRID_PRIVATE_CALL_INITIATED</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="1683814265%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><div class="block"><a href="-r-i-d-e-g-r-i-d_-p-r-i-v-a-t-e_-c-a-l-l_-i-n-i-t-i-a-t-e-d/index.html">RIDEGRID_PRIVATE_CALL_INITIATED</a></div><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><p class="paragraph"><code class="lang-kotlin">RIDEGRID_PRIVATE_CALL_INITIATED = 10;</code></p></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="623568069%2FClasslikes%2F-1410038383" anchor-label="USER_LEFT_RIDEGRID_GROUP_CALL" id="623568069%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-u-s-e-r_-l-e-f-t_-r-i-d-e-g-r-i-d_-g-r-o-u-p_-c-a-l-l/index.html">USER_LEFT_RIDEGRID_GROUP_CALL</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="623568069%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><div class="block"><a href="-u-s-e-r_-l-e-f-t_-r-i-d-e-g-r-i-d_-g-r-o-u-p_-c-a-l-l/index.html">USER_LEFT_RIDEGRID_GROUP_CALL</a></div><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><p class="paragraph"><code class="lang-kotlin">USER_LEFT_RIDEGRID_GROUP_CALL = 9;</code></p></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-400934397%2FClasslikes%2F-1410038383" anchor-label="USER_JOINED_RIDEGRID_GROUP_CALL" id="-400934397%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-u-s-e-r_-j-o-i-n-e-d_-r-i-d-e-g-r-i-d_-g-r-o-u-p_-c-a-l-l/index.html">USER_JOINED_RIDEGRID_GROUP_CALL</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-400934397%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><div class="block"><a href="-u-s-e-r_-j-o-i-n-e-d_-r-i-d-e-g-r-i-d_-g-r-o-u-p_-c-a-l-l/index.html">USER_JOINED_RIDEGRID_GROUP_CALL</a></div><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><p class="paragraph"><code class="lang-kotlin">USER_JOINED_RIDEGRID_GROUP_CALL = 8;</code></p></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-1897888779%2FClasslikes%2F-1410038383" anchor-label="RIDEGRID_GROUP_CALL_INITIATED" id="-1897888779%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-r-i-d-e-g-r-i-d_-g-r-o-u-p_-c-a-l-l_-i-n-i-t-i-a-t-e-d/index.html">RIDEGRID_GROUP_CALL_INITIATED</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1897888779%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><div class="block"><a href="-r-i-d-e-g-r-i-d_-g-r-o-u-p_-c-a-l-l_-i-n-i-t-i-a-t-e-d/index.html">RIDEGRID_GROUP_CALL_INITIATED</a></div><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><p class="paragraph"><code class="lang-kotlin">RIDEGRID_GROUP_CALL_INITIATED = 7;</code></p></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-1716147806%2FClasslikes%2F-1410038383" anchor-label="VOICE_ASSISTANT_INVOKED" id="-1716147806%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-v-o-i-c-e_-a-s-s-i-s-t-a-n-t_-i-n-v-o-k-e-d/index.html">VOICE_ASSISTANT_INVOKED</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1716147806%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><div class="block"><a href="-v-o-i-c-e_-a-s-s-i-s-t-a-n-t_-i-n-v-o-k-e-d/index.html">VOICE_ASSISTANT_INVOKED</a></div><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><p class="paragraph"><code class="lang-kotlin">VOICE_ASSISTANT_INVOKED = 6;</code></p></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="1771869819%2FClasslikes%2F-1410038383" anchor-label="RIDELYNK_CALL_TERMINATED" id="1771869819%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-r-i-d-e-l-y-n-k_-c-a-l-l_-t-e-r-m-i-n-a-t-e-d/index.html">RIDELYNK_CALL_TERMINATED</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="1771869819%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><div class="block"><a href="-r-i-d-e-l-y-n-k_-c-a-l-l_-t-e-r-m-i-n-a-t-e-d/index.html">RIDELYNK_CALL_TERMINATED</a></div><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><p class="paragraph"><code class="lang-kotlin">RIDELYNK_CALL_TERMINATED = 5;</code></p></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="1276466534%2FClasslikes%2F-1410038383" anchor-label="RIDELYNK_CALL_DECLINED_AS_OTHER_RIDER_IS_BUSY" id="1276466534%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-r-i-d-e-l-y-n-k_-c-a-l-l_-d-e-c-l-i-n-e-d_-a-s_-o-t-h-e-r_-r-i-d-e-r_-i-s_-b-u-s-y/index.html">RIDELYNK_CALL_DECLINED_AS_OTHER_RIDER_IS_BUSY</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="1276466534%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><div class="block"><a href="-r-i-d-e-l-y-n-k_-c-a-l-l_-d-e-c-l-i-n-e-d_-a-s_-o-t-h-e-r_-r-i-d-e-r_-i-s_-b-u-s-y/index.html">RIDELYNK_CALL_DECLINED_AS_OTHER_RIDER_IS_BUSY</a></div><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><p class="paragraph"><code class="lang-kotlin">RIDELYNK_CALL_DECLINED_AS_OTHER_RIDER_IS_BUSY = 4;</code></p></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-1912257289%2FClasslikes%2F-1410038383" anchor-label="RIDELYNK_CALL_INITIATED_AND_CONNECTED" id="-1912257289%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-r-i-d-e-l-y-n-k_-c-a-l-l_-i-n-i-t-i-a-t-e-d_-a-n-d_-c-o-n-n-e-c-t-e-d/index.html">RIDELYNK_CALL_INITIATED_AND_CONNECTED</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1912257289%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><div class="block"><a href="-r-i-d-e-l-y-n-k_-c-a-l-l_-i-n-i-t-i-a-t-e-d_-a-n-d_-c-o-n-n-e-c-t-e-d/index.html">RIDELYNK_CALL_INITIATED_AND_CONNECTED</a></div><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><p class="paragraph"><code class="lang-kotlin">RIDELYNK_CALL_INITIATED_AND_CONNECTED = 3;</code></p></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="1428156816%2FClasslikes%2F-1410038383" anchor-label="VOLUME_AT_MIN_MAX" id="1428156816%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-v-o-l-u-m-e_-a-t_-m-i-n_-m-a-x/index.html">VOLUME_AT_MIN_MAX</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="1428156816%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><div class="block"><a href="-v-o-l-u-m-e_-a-t_-m-i-n_-m-a-x/index.html">VOLUME_AT_MIN_MAX</a></div><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><p class="paragraph"><code class="lang-kotlin">VOLUME_AT_MIN_MAX = 2;</code></p></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-1699900373%2FClasslikes%2F-1410038383" anchor-label="VOLUME_CHANGE" id="-1699900373%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-v-o-l-u-m-e_-c-h-a-n-g-e/index.html">VOLUME_CHANGE</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1699900373%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><div class="block"><a href="-v-o-l-u-m-e_-c-h-a-n-g-e/index.html">VOLUME_CHANGE</a></div><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><p class="paragraph"><code class="lang-kotlin">VOLUME_CHANGE = 1;</code></p></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="386261334%2FClasslikes%2F-1410038383" anchor-label="UNKNOWN" id="386261334%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-u-n-k-n-o-w-n/index.html">UNKNOWN</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="386261334%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><div class="block"><a href="-u-n-k-n-o-w-n/index.html">UNKNOWN</a></div><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><p class="paragraph"><code class="lang-kotlin">UNKNOWN = 0;</code></p></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <h2 class="">Functions</h2>
              <div class="table" data-togglable="Functions"><a data-name="-32911240%2FFunctions%2F-1410038383" anchor-label="forNumber" id="-32911240%2FFunctions%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="for-number.html"><span>for</span><wbr></wbr><span><span>Number</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-32911240%2FFunctions%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">open </span><span class="token keyword"></span><span class="token keyword">fun </span><a href="for-number.html"><span class="token function">forNumber</span></a><span class="token punctuation">(</span>value<span class="token operator">: </span><a href="https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html">Int</a><span class="token punctuation">)</span><span class="token operator">: </span><a href="index.html">DebugTones.DebugTonesResponse.ToneType</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="637792878%2FFunctions%2F-1410038383" anchor-label="getNumber" id="637792878%2FFunctions%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="get-number.html"><span>get</span><wbr></wbr><span><span>Number</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="637792878%2FFunctions%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword"></span><span class="token keyword">fun </span><a href="get-number.html"><span class="token function">getNumber</span></a><span class="token punctuation">(</span><span class="token punctuation">)</span><span class="token operator">: </span><a href="https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html">Int</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-1503045719%2FFunctions%2F-1410038383" anchor-label="internalGetValueMap" id="-1503045719%2FFunctions%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="internal-get-value-map.html"><span>internal</span><wbr></wbr><span>Get</span><wbr></wbr><span>Value</span><wbr></wbr><span><span>Map</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1503045719%2FFunctions%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">open </span><span class="token keyword"></span><span class="token keyword">fun </span><a href="internal-get-value-map.html"><span class="token function">internalGetValueMap</span></a><span class="token punctuation">(</span><span class="token punctuation">)</span><span class="token operator">: </span><span data-unresolved-link="com.google.protobuf/Internal.EnumLiteMap///PointingToDeclaration/">Internal.EnumLiteMap</span><span class="token operator">&lt;</span><a href="index.html">DebugTones.DebugTonesResponse.ToneType</a><span class="token operator">&gt;</span><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-1515546274%2FFunctions%2F-1410038383" anchor-label="internalGetVerifier" id="-1515546274%2FFunctions%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="internal-get-verifier.html"><span>internal</span><wbr></wbr><span>Get</span><wbr></wbr><span><span>Verifier</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1515546274%2FFunctions%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">open </span><span class="token keyword"></span><span class="token keyword">fun </span><a href="internal-get-verifier.html"><span class="token function">internalGetVerifier</span></a><span class="token punctuation">(</span><span class="token punctuation">)</span><span class="token operator">: </span><span data-unresolved-link="com.google.protobuf/Internal.EnumVerifier///PointingToDeclaration/">Internal.EnumVerifier</span><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="1003705410%2FFunctions%2F-1410038383" anchor-label="valueOf" id="1003705410%2FFunctions%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="value-of.html"><span>value</span><wbr></wbr><span><span>Of</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="1003705410%2FFunctions%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace strikethrough"><div class="block"><div class="block"><span class="token annotation">@</span><a href="https://developer.android.com/reference/kotlin/java/lang/Deprecated.html"><span class="token annotation">Deprecated</span></a></div></div><strike><span class="token keyword">open </span></strike><strike><span class="token keyword"></span></strike><strike><span class="token keyword">fun </span></strike><a href="value-of.html"><strike><span class="token function">valueOf</span></strike></a><strike><span class="token punctuation">(</span></strike><strike>value</strike><strike><span class="token operator">: </span></strike><a href="https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html">Int</a><strike><span class="token punctuation">)</span></strike><strike><span class="token operator">: </span></strike><a href="index.html">DebugTones.DebugTonesResponse.ToneType</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="symbol monospace"><span class="token keyword">open </span><span class="token keyword"></span><span class="token keyword">fun </span><a href="value-of.html"><span class="token function">valueOf</span></a><span class="token punctuation">(</span>name<span class="token operator">: </span><a href="https://developer.android.com/reference/kotlin/java/lang/String.html">String</a><span class="token punctuation">)</span><span class="token operator">: </span><a href="index.html">DebugTones.DebugTonesResponse.ToneType</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-1922559285%2FFunctions%2F-1410038383" anchor-label="values" id="-1922559285%2FFunctions%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="values.html"><span><span>values</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1922559285%2FFunctions%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">open </span><span class="token keyword"></span><span class="token keyword">fun </span><a href="values.html"><span class="token function">values</span></a><span class="token punctuation">(</span><span class="token punctuation">)</span><span class="token operator">: </span><a href="https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-array/index.html">Array</a><span class="token operator">&lt;</span><a href="index.html">DebugTones.DebugTonesResponse.ToneType</a><span class="token operator">&gt;</span><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <h2 class="">Properties</h2>
              <div class="table" data-togglable="Properties"><a data-name="1665870341%2FProperties%2F-1410038383" anchor-label="BUTTON_PRESS_VALUE" id="1665870341%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-b-u-t-t-o-n_-p-r-e-s-s_-v-a-l-u-e.html">BUTTON_PRESS_VALUE</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="1665870341%2FProperties%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted" data-togglable="Properties"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><a data-name="1665870341%2FProperties%2F-1410038383" anchor-label="BUTTON_PRESS_VALUE" id="1665870341%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a><div class="symbol monospace"><span class="token keyword"></span><span class="token keyword">val </span><a href="-b-u-t-t-o-n_-p-r-e-s-s_-v-a-l-u-e.html">BUTTON_PRESS_VALUE</a><span class="token operator">: </span><a href="https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html">Int</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><a data-name="1665870341%2FProperties%2F-1410038383" anchor-label="BUTTON_PRESS_VALUE" id="1665870341%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a><code class="lang-kotlin">BUTTON_PRESS = 15;</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-525585680%2FProperties%2F-1410038383" anchor-label="RIDEGRID_GROUP_CALL_INITIATED_VALUE" id="-525585680%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-r-i-d-e-g-r-i-d_-g-r-o-u-p_-c-a-l-l_-i-n-i-t-i-a-t-e-d_-v-a-l-u-e.html">RIDEGRID_GROUP_CALL_INITIATED_VALUE</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-525585680%2FProperties%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted" data-togglable="Properties"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><a data-name="-525585680%2FProperties%2F-1410038383" anchor-label="RIDEGRID_GROUP_CALL_INITIATED_VALUE" id="-525585680%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a><div class="symbol monospace"><span class="token keyword"></span><span class="token keyword">val </span><a href="-r-i-d-e-g-r-i-d_-g-r-o-u-p_-c-a-l-l_-i-n-i-t-i-a-t-e-d_-v-a-l-u-e.html">RIDEGRID_GROUP_CALL_INITIATED_VALUE</a><span class="token operator">: </span><a href="https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html">Int</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><a data-name="-525585680%2FProperties%2F-1410038383" anchor-label="RIDEGRID_GROUP_CALL_INITIATED_VALUE" id="-525585680%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a><code class="lang-kotlin">RIDEGRID_GROUP_CALL_INITIATED = 7;</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-1785276620%2FProperties%2F-1410038383" anchor-label="RIDEGRID_PRIVATE_CALL_INITIATED_VALUE" id="-1785276620%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-r-i-d-e-g-r-i-d_-p-r-i-v-a-t-e_-c-a-l-l_-i-n-i-t-i-a-t-e-d_-v-a-l-u-e.html">RIDEGRID_PRIVATE_CALL_INITIATED_VALUE</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1785276620%2FProperties%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted" data-togglable="Properties"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><a data-name="-1785276620%2FProperties%2F-1410038383" anchor-label="RIDEGRID_PRIVATE_CALL_INITIATED_VALUE" id="-1785276620%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a><div class="symbol monospace"><span class="token keyword"></span><span class="token keyword">val </span><a href="-r-i-d-e-g-r-i-d_-p-r-i-v-a-t-e_-c-a-l-l_-i-n-i-t-i-a-t-e-d_-v-a-l-u-e.html">RIDEGRID_PRIVATE_CALL_INITIATED_VALUE</a><span class="token operator">: </span><a href="https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html">Int</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><a data-name="-1785276620%2FProperties%2F-1410038383" anchor-label="RIDEGRID_PRIVATE_CALL_INITIATED_VALUE" id="-1785276620%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a><code class="lang-kotlin">RIDEGRID_PRIVATE_CALL_INITIATED = 10;</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-1534310924%2FProperties%2F-1410038383" anchor-label="RIDEGRID_PRIVATE_CALL_TERMINATED_VALUE" id="-1534310924%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-r-i-d-e-g-r-i-d_-p-r-i-v-a-t-e_-c-a-l-l_-t-e-r-m-i-n-a-t-e-d_-v-a-l-u-e.html">RIDEGRID_PRIVATE_CALL_TERMINATED_VALUE</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1534310924%2FProperties%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted" data-togglable="Properties"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><a data-name="-1534310924%2FProperties%2F-1410038383" anchor-label="RIDEGRID_PRIVATE_CALL_TERMINATED_VALUE" id="-1534310924%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a><div class="symbol monospace"><span class="token keyword"></span><span class="token keyword">val </span><a href="-r-i-d-e-g-r-i-d_-p-r-i-v-a-t-e_-c-a-l-l_-t-e-r-m-i-n-a-t-e-d_-v-a-l-u-e.html">RIDEGRID_PRIVATE_CALL_TERMINATED_VALUE</a><span class="token operator">: </span><a href="https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html">Int</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><a data-name="-1534310924%2FProperties%2F-1410038383" anchor-label="RIDEGRID_PRIVATE_CALL_TERMINATED_VALUE" id="-1534310924%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a><code class="lang-kotlin">RIDEGRID_PRIVATE_CALL_TERMINATED = 11;</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="2100906401%2FProperties%2F-1410038383" anchor-label="RIDELYNK_CALL_DECLINED_AS_OTHER_RIDER_IS_BUSY_VALUE" id="2100906401%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-r-i-d-e-l-y-n-k_-c-a-l-l_-d-e-c-l-i-n-e-d_-a-s_-o-t-h-e-r_-r-i-d-e-r_-i-s_-b-u-s-y_-v-a-l-u-e.html">RIDELYNK_CALL_DECLINED_AS_OTHER_RIDER_IS_BUSY_VALUE</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="2100906401%2FProperties%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted" data-togglable="Properties"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><a data-name="2100906401%2FProperties%2F-1410038383" anchor-label="RIDELYNK_CALL_DECLINED_AS_OTHER_RIDER_IS_BUSY_VALUE" id="2100906401%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a><div class="symbol monospace"><span class="token keyword"></span><span class="token keyword">val </span><a href="-r-i-d-e-l-y-n-k_-c-a-l-l_-d-e-c-l-i-n-e-d_-a-s_-o-t-h-e-r_-r-i-d-e-r_-i-s_-b-u-s-y_-v-a-l-u-e.html">RIDELYNK_CALL_DECLINED_AS_OTHER_RIDER_IS_BUSY_VALUE</a><span class="token operator">: </span><a href="https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html">Int</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><a data-name="2100906401%2FProperties%2F-1410038383" anchor-label="RIDELYNK_CALL_DECLINED_AS_OTHER_RIDER_IS_BUSY_VALUE" id="2100906401%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a><code class="lang-kotlin">RIDELYNK_CALL_DECLINED_AS_OTHER_RIDER_IS_BUSY = 4;</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="673487218%2FProperties%2F-1410038383" anchor-label="RIDELYNK_CALL_INITIATED_AND_CONNECTED_VALUE" id="673487218%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-r-i-d-e-l-y-n-k_-c-a-l-l_-i-n-i-t-i-a-t-e-d_-a-n-d_-c-o-n-n-e-c-t-e-d_-v-a-l-u-e.html">RIDELYNK_CALL_INITIATED_AND_CONNECTED_VALUE</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="673487218%2FProperties%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted" data-togglable="Properties"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><a data-name="673487218%2FProperties%2F-1410038383" anchor-label="RIDELYNK_CALL_INITIATED_AND_CONNECTED_VALUE" id="673487218%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a><div class="symbol monospace"><span class="token keyword"></span><span class="token keyword">val </span><a href="-r-i-d-e-l-y-n-k_-c-a-l-l_-i-n-i-t-i-a-t-e-d_-a-n-d_-c-o-n-n-e-c-t-e-d_-v-a-l-u-e.html">RIDELYNK_CALL_INITIATED_AND_CONNECTED_VALUE</a><span class="token operator">: </span><a href="https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html">Int</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><a data-name="673487218%2FProperties%2F-1410038383" anchor-label="RIDELYNK_CALL_INITIATED_AND_CONNECTED_VALUE" id="673487218%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a><code class="lang-kotlin">RIDELYNK_CALL_INITIATED_AND_CONNECTED = 3;</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-438928556%2FProperties%2F-1410038383" anchor-label="RIDELYNK_CALL_TERMINATED_VALUE" id="-438928556%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-r-i-d-e-l-y-n-k_-c-a-l-l_-t-e-r-m-i-n-a-t-e-d_-v-a-l-u-e.html">RIDELYNK_CALL_TERMINATED_VALUE</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-438928556%2FProperties%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted" data-togglable="Properties"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><a data-name="-438928556%2FProperties%2F-1410038383" anchor-label="RIDELYNK_CALL_TERMINATED_VALUE" id="-438928556%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a><div class="symbol monospace"><span class="token keyword"></span><span class="token keyword">val </span><a href="-r-i-d-e-l-y-n-k_-c-a-l-l_-t-e-r-m-i-n-a-t-e-d_-v-a-l-u-e.html">RIDELYNK_CALL_TERMINATED_VALUE</a><span class="token operator">: </span><a href="https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html">Int</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><a data-name="-438928556%2FProperties%2F-1410038383" anchor-label="RIDELYNK_CALL_TERMINATED_VALUE" id="-438928556%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a><code class="lang-kotlin">RIDELYNK_CALL_TERMINATED = 5;</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-1235248559%2FProperties%2F-1410038383" anchor-label="UNKNOWN_VALUE" id="-1235248559%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-u-n-k-n-o-w-n_-v-a-l-u-e.html">UNKNOWN_VALUE</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1235248559%2FProperties%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted" data-togglable="Properties"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><a data-name="-1235248559%2FProperties%2F-1410038383" anchor-label="UNKNOWN_VALUE" id="-1235248559%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a><div class="symbol monospace"><span class="token keyword"></span><span class="token keyword">val </span><a href="-u-n-k-n-o-w-n_-v-a-l-u-e.html">UNKNOWN_VALUE</a><span class="token operator">: </span><a href="https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html">Int</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><a data-name="-1235248559%2FProperties%2F-1410038383" anchor-label="UNKNOWN_VALUE" id="-1235248559%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a><code class="lang-kotlin">UNKNOWN = 0;</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="1995868734%2FProperties%2F-1410038383" anchor-label="USER_JOINED_RIDEGRID_GROUP_CALL_VALUE" id="1995868734%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-u-s-e-r_-j-o-i-n-e-d_-r-i-d-e-g-r-i-d_-g-r-o-u-p_-c-a-l-l_-v-a-l-u-e.html">USER_JOINED_RIDEGRID_GROUP_CALL_VALUE</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="1995868734%2FProperties%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted" data-togglable="Properties"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><a data-name="1995868734%2FProperties%2F-1410038383" anchor-label="USER_JOINED_RIDEGRID_GROUP_CALL_VALUE" id="1995868734%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a><div class="symbol monospace"><span class="token keyword"></span><span class="token keyword">val </span><a href="-u-s-e-r_-j-o-i-n-e-d_-r-i-d-e-g-r-i-d_-g-r-o-u-p_-c-a-l-l_-v-a-l-u-e.html">USER_JOINED_RIDEGRID_GROUP_CALL_VALUE</a><span class="token operator">: </span><a href="https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html">Int</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><a data-name="1995868734%2FProperties%2F-1410038383" anchor-label="USER_JOINED_RIDEGRID_GROUP_CALL_VALUE" id="1995868734%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a><code class="lang-kotlin">USER_JOINED_RIDEGRID_GROUP_CALL = 8;</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="1757329344%2FProperties%2F-1410038383" anchor-label="USER_LEFT_RIDEGRID_GROUP_CALL_VALUE" id="1757329344%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-u-s-e-r_-l-e-f-t_-r-i-d-e-g-r-i-d_-g-r-o-u-p_-c-a-l-l_-v-a-l-u-e.html">USER_LEFT_RIDEGRID_GROUP_CALL_VALUE</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="1757329344%2FProperties%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted" data-togglable="Properties"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><a data-name="1757329344%2FProperties%2F-1410038383" anchor-label="USER_LEFT_RIDEGRID_GROUP_CALL_VALUE" id="1757329344%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a><div class="symbol monospace"><span class="token keyword"></span><span class="token keyword">val </span><a href="-u-s-e-r_-l-e-f-t_-r-i-d-e-g-r-i-d_-g-r-o-u-p_-c-a-l-l_-v-a-l-u-e.html">USER_LEFT_RIDEGRID_GROUP_CALL_VALUE</a><span class="token operator">: </span><a href="https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html">Int</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><a data-name="1757329344%2FProperties%2F-1410038383" anchor-label="USER_LEFT_RIDEGRID_GROUP_CALL_VALUE" id="1757329344%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a><code class="lang-kotlin">USER_LEFT_RIDEGRID_GROUP_CALL = 9;</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="751196061%2FProperties%2F-1410038383" anchor-label="VOICE_ASSISTANT_INVOKED_VALUE" id="751196061%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-v-o-i-c-e_-a-s-s-i-s-t-a-n-t_-i-n-v-o-k-e-d_-v-a-l-u-e.html">VOICE_ASSISTANT_INVOKED_VALUE</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="751196061%2FProperties%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted" data-togglable="Properties"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><a data-name="751196061%2FProperties%2F-1410038383" anchor-label="VOICE_ASSISTANT_INVOKED_VALUE" id="751196061%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a><div class="symbol monospace"><span class="token keyword"></span><span class="token keyword">val </span><a href="-v-o-i-c-e_-a-s-s-i-s-t-a-n-t_-i-n-v-o-k-e-d_-v-a-l-u-e.html">VOICE_ASSISTANT_INVOKED_VALUE</a><span class="token operator">: </span><a href="https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html">Int</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><a data-name="751196061%2FProperties%2F-1410038383" anchor-label="VOICE_ASSISTANT_INVOKED_VALUE" id="751196061%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a><code class="lang-kotlin">VOICE_ASSISTANT_INVOKED = 6;</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-2122180763%2FProperties%2F-1410038383" anchor-label="VOICE_RECORDING_CANCELLED_VALUE" id="-2122180763%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-v-o-i-c-e_-r-e-c-o-r-d-i-n-g_-c-a-n-c-e-l-l-e-d_-v-a-l-u-e.html">VOICE_RECORDING_CANCELLED_VALUE</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-2122180763%2FProperties%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted" data-togglable="Properties"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><a data-name="-2122180763%2FProperties%2F-1410038383" anchor-label="VOICE_RECORDING_CANCELLED_VALUE" id="-2122180763%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a><div class="symbol monospace"><span class="token keyword"></span><span class="token keyword">val </span><a href="-v-o-i-c-e_-r-e-c-o-r-d-i-n-g_-c-a-n-c-e-l-l-e-d_-v-a-l-u-e.html">VOICE_RECORDING_CANCELLED_VALUE</a><span class="token operator">: </span><a href="https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html">Int</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><a data-name="-2122180763%2FProperties%2F-1410038383" anchor-label="VOICE_RECORDING_CANCELLED_VALUE" id="-2122180763%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a><code class="lang-kotlin">VOICE_RECORDING_CANCELLED = 14;</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="2004159627%2FProperties%2F-1410038383" anchor-label="VOICE_RECORDING_INITIATED_VALUE" id="2004159627%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-v-o-i-c-e_-r-e-c-o-r-d-i-n-g_-i-n-i-t-i-a-t-e-d_-v-a-l-u-e.html">VOICE_RECORDING_INITIATED_VALUE</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="2004159627%2FProperties%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted" data-togglable="Properties"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><a data-name="2004159627%2FProperties%2F-1410038383" anchor-label="VOICE_RECORDING_INITIATED_VALUE" id="2004159627%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a><div class="symbol monospace"><span class="token keyword"></span><span class="token keyword">val </span><a href="-v-o-i-c-e_-r-e-c-o-r-d-i-n-g_-i-n-i-t-i-a-t-e-d_-v-a-l-u-e.html">VOICE_RECORDING_INITIATED_VALUE</a><span class="token operator">: </span><a href="https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html">Int</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><a data-name="2004159627%2FProperties%2F-1410038383" anchor-label="VOICE_RECORDING_INITIATED_VALUE" id="2004159627%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a><code class="lang-kotlin">VOICE_RECORDING_INITIATED = 12;</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="1892085999%2FProperties%2F-1410038383" anchor-label="VOICE_RECORDING_SAVED_VALUE" id="1892085999%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-v-o-i-c-e_-r-e-c-o-r-d-i-n-g_-s-a-v-e-d_-v-a-l-u-e.html">VOICE_RECORDING_SAVED_VALUE</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="1892085999%2FProperties%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted" data-togglable="Properties"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><a data-name="1892085999%2FProperties%2F-1410038383" anchor-label="VOICE_RECORDING_SAVED_VALUE" id="1892085999%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a><div class="symbol monospace"><span class="token keyword"></span><span class="token keyword">val </span><a href="-v-o-i-c-e_-r-e-c-o-r-d-i-n-g_-s-a-v-e-d_-v-a-l-u-e.html">VOICE_RECORDING_SAVED_VALUE</a><span class="token operator">: </span><a href="https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html">Int</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><a data-name="1892085999%2FProperties%2F-1410038383" anchor-label="VOICE_RECORDING_SAVED_VALUE" id="1892085999%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a><code class="lang-kotlin">VOICE_RECORDING_SAVED = 13;</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="257931723%2FProperties%2F-1410038383" anchor-label="VOLUME_AT_MIN_MAX_VALUE" id="257931723%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-v-o-l-u-m-e_-a-t_-m-i-n_-m-a-x_-v-a-l-u-e.html">VOLUME_AT_MIN_MAX_VALUE</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="257931723%2FProperties%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted" data-togglable="Properties"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><a data-name="257931723%2FProperties%2F-1410038383" anchor-label="VOLUME_AT_MIN_MAX_VALUE" id="257931723%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a><div class="symbol monospace"><span class="token keyword"></span><span class="token keyword">val </span><a href="-v-o-l-u-m-e_-a-t_-m-i-n_-m-a-x_-v-a-l-u-e.html">VOLUME_AT_MIN_MAX_VALUE</a><span class="token operator">: </span><a href="https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html">Int</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><a data-name="257931723%2FProperties%2F-1410038383" anchor-label="VOLUME_AT_MIN_MAX_VALUE" id="257931723%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a><code class="lang-kotlin">VOLUME_AT_MIN_MAX = 2;</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-1960254298%2FProperties%2F-1410038383" anchor-label="VOLUME_CHANGE_VALUE" id="-1960254298%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-v-o-l-u-m-e_-c-h-a-n-g-e_-v-a-l-u-e.html">VOLUME_CHANGE_VALUE</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1960254298%2FProperties%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted" data-togglable="Properties"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><a data-name="-1960254298%2FProperties%2F-1410038383" anchor-label="VOLUME_CHANGE_VALUE" id="-1960254298%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a><div class="symbol monospace"><span class="token keyword"></span><span class="token keyword">val </span><a href="-v-o-l-u-m-e_-c-h-a-n-g-e_-v-a-l-u-e.html">VOLUME_CHANGE_VALUE</a><span class="token operator">: </span><a href="https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html">Int</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><a data-name="-1960254298%2FProperties%2F-1410038383" anchor-label="VOLUME_CHANGE_VALUE" id="-1960254298%2FProperties%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a><code class="lang-kotlin">VOLUME_CHANGE = 1;</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="footer"><span class="go-to-top-icon"><a href="#content" id="go-to-top-link"></a></span><span>© 2022 Copyright</span><span class="pull-right"><span>Generated by </span><a href="https://github.com/Kotlin/dokka"><span>dokka</span><span class="padded-icon"></span></a></span></div>
      </div>
    </div>
  </body>
</html>

